
Member Nodes - Task #3496

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

Register test NPN node in cn-stage-2 environment

2013-01-17 22:57 - Ben Leinfelder

Status: Closed Start date: 2013-08-28

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Subtasks:

Task # 3953: Generate urn:node:mnTestUSANPN client certificate Closed

Task # 3966: Generate test server certificate for USANPN Closed

History

#1 - 2013-01-18 03:04 - Bruce Wilson

- Parent task changed from #3494 to #3186

#2 - 2013-01-30 18:49 - John Cobb

- Target version set to Deploy by end of Y4Q4

#3 - 2013-07-18 19:52 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#4 - 2013-08-28 23:54 - Ben Leinfelder

- Assignee set to Ben Leinfelder

- Subject changed from Register test NPN node in cn-stage-2 environment? to Register test NPN node in cn-stage-2 environment

We are getting to that point, sort of. Certainly should decide on which client certificates to issue them.

My first choice is "urn:node:mnStageUSANPN"

#5 - 2013-10-04 18:16 - Bruce Wilson

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#6 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
